.hero {
    padding: 20px 20px 0px 20px;
}

.locationtitle {
    font-family: "inter-18pt";
    font-weight: 200;
    font-size: 12px;
    letter-spacing: 2px;
}

.herotitle, .herotitle a {
    font-family: "inter-18pt";
    font-size: 60px;
    font-weight: 700;
    line-height: 70px;
    width: 80%;
}

.herotitle a {
    color: #D4571E;
}

.herodiscription {
    font-family: "inter-18pt";
    font-size: 16px;
    width: 94%;
    color: rgba(0, 0, 0, 0.7);
}

.herobuttonwrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
    padding-top: 20px;
}

.herobuttonwrapper button {
    padding: 15px;
    font-family: "inter-18pt";
    font-size: 16px;
    font-weight: 600;
}

.heroprojectstartbutton {
    background: #D4571E;
    border: none;
    color: #ffffff;
}

.heroexploreservices {
    background: none;
    border: #000000 solid 0.8px;
}

.heroimagewrapper {
    width: 125%;
    padding-top: 20px;
    margin-left: -12.5%;
    position: relative;
    display: block;
}

.heroimagewrapper img {
    width: 100%;
}

.oportunitiy {
    width: 100%;
    overflow: hidden;
    background: #0E1A28;
    padding: 20px;
}

.opportunitymarquee {
    display: inline-block;
    white-space: nowrap;
    padding: 15px 0;
    animation: marquee 20s linear infinite;
    font-family: 'inter-18pt';
    color: #ffffff;
    font-size: 14px;
    background: #0E1A28;
}

.opportunitysubtitle {
    font-family: "inter-18pt";
    color: rgba(255, 255, 255, 0.3);
    font-size: 14px;
    letter-spacing: 2px;
}

.opportunitytitles div {
    font-family: "inter-18pt";
    font-size: 35px;
    font-weight: 700; 
    width: 90%;   
}

.opportunitytitleone {
    margin-top: 20px;
}

.opportunitytitleone, .opportunitytitletwo, .opportunitytitlethree {
    color: white;
    padding-bottom: 0px;
    line-height: 50px;
}

.opportunitytitlefour {
    color: white;
    padding-top: 25px;
}

.opportunitytitlefive {
    color: #D4571E;
    padding-top: 5px;
}

.opportunitydiscription {
    font-family: "inter-18pt";
    color: rgba(255, 255, 255, 0.3);
    padding-top: 40px;
    width: 90%;
    padding-bottom: 40px;
}

.opportunityimage {
    width: 90%;
    padding-bottom: 50px;
}

.services {
    padding: 20px;
    background: #F2EDE6;
}

.servicesubtitle {
    font-family: "inter-18pt";
    font-size: 12px;
    letter-spacing: 1px;
    color: #6B5F57;
    padding-top: 50px;
}

.servicestitle {
    font-family: "inter-18pt";
    font-size: 60px;
    font-weight: 700;
    width: 80%;
    line-height: 65px;
}

.servicedivision {
    width: 100%;
    border: rgba(228, 221, 213, 0.5) solid 1px;
}

.websitedevwrapper {
    padding-top: 50px;
}

.servicewrappertitle {
    font-family: "inter-18pt";
    font-size: 40px;
    font-weight: 600;
    width: 80%;
    line-height: 45px;
    padding-top: 20px;
}

.servicewrapperdis {
    font-family: "inter-18pt";
    font-size: 16px;
    width: 93%;
    color: #6B5F57;
}

.servicesvg {
    padding-top: 20px;
    width: 100%;
}

#websitedevelopmentsvgimg {
    width: 114%;
    margin-left: -7%;
}

.portfoliofirstsection {
    padding: 40px 20px 0px 20px;
    background: #E4DDD5;
}

.portfoliosubtitle {
    font-family: "inter-18pt";
    font-size: 14px;
    letter-spacing: 2px;
    color: #6B5F57;
}

.portfoliotitle {
    font-family: "inter-18pt";
    font-size: 50px;
    width: 70%;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: 2.5px;
}

.portfolioone, .portfoliothree, .portfoliofive {
    padding: 0px 20px;
    background: #0E1A28;
}

.portfoliotwo, .portfoliofour {
    padding: 0px 20px;
    background: #F2EDE6;
}

.portfoliothree, .portfoliofour {
    padding-bottom: 30px;
}

.portfolioconect {
    width: fit-content; 
    padding-top: 30px;
}

.portfolio p {
    border: #000000 solid 1px;
    padding: 5px 10px;
    border-radius: 30px;
    font-family: "inter-18pt";
    font-size: 14px;
    font-weight: 500;
    color: rgba(255, 255, 255, 0.25);
    border-color: rgba(255, 255, 255, 0.25);
}

.portfolioprojecttitle {
    font-family: "inter-18pt";
    color: white;
    font-size: 50px;
    font-weight: 600;
    padding-top: 10px;
}

.portfolioprojecttitlelight {
    font-family: "inter-18pt";
    color: black;
    font-size: 50px;
    font-weight: 600;
    padding-top: 10px;
    line-height: 60px;
}

.portfolioprojectdsubtitle {
    font-family: "inter-18pt";
    color: #D4571E;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1.5px;
}

.portfolioprojectdsubtitlelight {
    font-family: "inter-18pt";
    color: rgba(0, 0, 0, 0.4);
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1.5px;
}

.portfolioimgwrapper {
    display: flex;
    width: 30%;
    justify-content: space-between;
}

.portfolioimgwrapperlight {
    display: flex;
    width: 30%;
    justify-content: space-between;
}

#portfolioimgwrapperlight {
    display: flex;
    width: 33%;
    gap: 10px;
    justify-content: space-between;
}

.portfolioconect p {
    border: rgba(255, 255, 255, 0.25) solid 1px;
    padding: 5px 10px;
    color: rgba(255, 255, 255, 0.7);
}

.portfolioconectlight {
    padding-top: 30px;
    width: fit-content;
}

.portfolioconectlight p {
    border: rgba(0, 0, 0, 0.25) solid 1px;
    padding: 5px 10px;
    color: rgba(0, 0, 0, 0.7);
}

.portfolioprojectdiscription {
    font-family: "inter-18pt";
    color: rgba(255, 255, 255, 0.4);
    font-size: 18px;
    margin-top: 30px;
    width: 90%;
}

.portfolioprojectdiscriptionlight {
    font-family: "inter-18pt";
    color: rgba(0, 0, 0, 0.4);
    font-size: 18px;
    margin-top: 30px;
    width: 90%;
}

.portfolioprojectsvg {
    width: 80%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
}

#portfolioprojectsvg {
    width: 90%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
}
.integratedsubtitle {
    font-family: "inter-18pt";
    font-size: 12px;
    color: #6B5F57;
    letter-spacing: 2px;
}

.integratedtotle {
    font-family: "inter-18pt";
    font-size: 50px;
    width: 60%;
    font-weight: 700;
    line-height: 60px;
    margin-top: 15px;
}

.integratedsvg {
    width: 80%;
    margin-bottom: 50px;
}

.aboutus {
    padding: 20px;
    background: #0E1A28;
}

.aboutussubtitle {
    font-family: "inter-18pt";
    font-size: 14px;
    letter-spacing: 2px;
    color: rgba(255, 255, 255, 0.25);
    padding-top: 30px;
}

.aboutustitle, .aboutustitletwo, .aboutustitlethree {
    font-family: "inter-18pt";
    color: white;
    font-size: 40px;
    font-weight: 700;
    width: 80%;
    line-height: 50px;
}

.aboutusdisc {
    padding-top: 30px;
    font-family: "inter-18pt";
    font-size: 16px;
    width: 93%;
    color: rgba(255, 255, 255, 0.7);
}

.aboutusdirector {
    font-family: "inter-18pt";
    font-weight: 800;
    font-size: 50px;
    color: #D4571E;
    padding-top: 20px;
}

.aboutusdirectordis {
    font-family: "inter-18pt";
    color: #D4571E;
    font-size: 16px;
    margin-top: -5px;
    letter-spacing: 2px;
}
.process {
    padding: 20px 20px 60px 20px;
    background: #E4DDD5;
}

.processubtitle {
    font-family: "inter-18pt";
    font-size: 14px;
    letter-spacing: 1px;
    color: rgba(0, 0, 0, 0.25);
}

.processtitle {
    font-family: "inter-18pt";
    color: #000000;
    font-size: 50px;
    font-weight: 600;
    width: 60%;
    line-height: 50px;
}

.contactus {
    padding: 20px;
    background: #D4571E;
    position: relative;
    overflow: hidden;
}

.contactusbubbledecora {
    position: absolute;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    background: white;
    opacity: 0.1;

    top: -40px;
    left: -60px;
}

.contactussub {
    font-family: "inter-18pt";
    font-size: 14px;
    letter-spacing: 2px;
    color: rgba(255, 255, 255, 0.25);
}

.contactustitle {
    font-family: "inter-18pt";
    color: white;
    font-size: 50px;
    font-weight: 700;
    width: 70%;
    line-height: 50px;
}

.contactusdiscription {
    padding-top: 25px;
    font-family: "inter-18pt";
    font-size: 16px;
    width: 93%;
    color: rgba(255, 255, 255, 0.7);
}

.contactusemail {
    padding-top: 15px;
    font-family: "inter-18pt";
    font-size: 16px;
    color: rgba(255, 255, 255, 1);
}

.contactusbuttonwrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
    padding-top: 20px;
    padding-bottom: 10px;
}

.contactusbuttonwrapper button {
    padding: 15px;
    font-family: "inter-18pt";
    font-size: 16px;
    font-weight: 600;
}

.contactusstart {
    background: #0E1A28;
    border: none;
    color: #ffffff;
}

.contactusconsultation {
    background: none;
    border: #ffffff solid 1.5px;
    color: #ffffff;
}

#servicessvgtabletone, #servicessvgtablettwo, #servicessvgtabletthree {
    display: none;
}


.servicesendsvgtablet {
    display: none;
}

.servicesvgsocialmediatablet {
    display: none;
}

.aboutustabletsvg {
    display: none;
}

.processtabletsvg {
    display: none;
}

@keyframes marquee {
    0% {
        transform: translate3d(0, 0, 0);
    }
    100% {
        transform: translate3d(-100%, 0, 0);
    }
}

@media (min-width: 650px) and (max-width: 1023px) {

    .hero {
        padding-bottom: 30px;
    }

    .herotitle {
        width: 100%;
    }

    .herodiscription {
        width: 50%;
        padding-top: 30px;
    }

    .herobuttonwrapper {
        width: 50%;
        display: flex;
        flex-direction: row;
        gap: 10px;
    }

    .herobuttonwrapper button {
        width: 100%;
    }

    .heroimagewrapper {
        display: none;
    }

    .oportunitiy {
        display: flex;
        position: relative;
    }

    .opportunitytitles {
        width: 60%;
    }

    .opportunitydiscription {
        width: 50%;
    }

    .opportunityimage {
        position: absolute;
        width: 50%;
        right: -10%;
        align-self: center;
    }

    .servicesubtitle {
        padding-top: 10px;
    }

    .servicestitle {
        font-weight: 600;
    }

    .servicedivision {
        display: none;
    }

    #servicessvgmobile,
    #servicessvgmobiletwo,
    #servicessvgmobilethree {
        display: none;
    }

    #servicessvgtabletone,
    #servicessvgtablettwo,
    #servicessvgtabletthree {
        display: block;
    }

    .websitedevwrapper,
    .socialmediawrapper,
    .digitalmarketingwrapper {
        display: grid;
        grid-template-columns:
            60px
            2fr
            1.8fr
            20px;

        align-items: center;
        column-gap: 20px;
        width: 100%;
        max-height: none;
        border-top: rgba(0, 0, 0, 0.2) solid 0.5px;
        padding-top: 0px;
        margin-top: 30px;
    }


    #servicessvgtabletone,
    #servicessvgtablettwo,
    #servicessvgtabletthree {
        width: 55px;
        height: 115px;
        justify-self: start;
    }

    .servicestabletwrapper {
        display: flex;
        flex-direction: column;
        gap: 20px;
        width: 100%;
    }

    .servicewrappertitle {
        width: 100%;
    }

    .servicewrapperdis {
        width: 100%;
    }

    #websitedevelopmentsvgimg {
        width: 80%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }

    .servicesendsvgtablet {
        display: block;
        width: 14px;
        height: 20px;
        justify-self: end;
        margin-bottom: auto;
        margin-top: 150%;
    }

    .servicesvgsocialmediatablet {
        display: block;
        width: 50%;
        margin-left: auto;
        margin-right: auto;
    }

    #servicesvgsocialmediatablet {
        display: none;
    }

    .portfoliotitle {
        padding-bottom: 20px;
    }

    .portfoliofirstsection {
        background: #F2EDE6;
    }

    .portfolio {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 0px;
    }

    .portfoliothree {
        grid-column: span 2;
    }

    .lightintegratedsection {
        display: none;
    }

    #portfolioprojectsvg {
        float: left;
        margin-left: -6%;
    }

    .portfoliothree {
        border-top: #F2EDE6 solid 1px;
        border-bottom: #F2EDE6 solid 1px;
    }

    .portfoliothree .portfolioconect {
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
    }

    .portfoliothree .portfolioprojecttitle {
        text-align: center;
        padding-top: 0px;
    }

    .portfoliothree .portfolioprojectdsubtitle {
        text-align: center;
        padding-top: 0px;
    }

    .portfoliothree .portfolioimgwrapper {
        margin-left: auto;
        margin-right: auto;
        margin-top: 0px;
    }

    .portfoliothree .portfolioprojectdiscription {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        padding-top: 0px;
        width: 80%;
    }

    .portfoliothree .portfolioprojectsvg {
        width: 60%;
    }

    .portfoliofive #portfolioprojectsvg {
        margin-top: -20px;
    }

    .portfoliofive {
        border-bottom: #F2EDE6 solid 1px;
    }

    .aboutus {
        display: flex
    }

    .aboutustitle, .aboutustitletwo {
        width: 60%;
    }

    .aboutusdisc {
        width: 50%;
    }

    .aboutustabletsvg {
        display: block;
        position: absolute;
        width: 50%;
        right: 0px;
    }

    .processmobilesvg {
        display: none;
    }

    .processtabletsvg {
        display: block;
    }

    .contactus {
        display: grid;
        grid-template-columns: 
        1.2fr
        0.5fr;
    }

    .contactusbuttonwrapper {
        gap: 10px;
        justify-content: end;
    }

    .contactustitle {
        width: 90%;
    }

    .contactusdiscription {
        width: 60%;
    }
}

@media (min-width: 1024px) {

    .hero {
        display: flex;
        flex-direction: row;
        padding-bottom: 30px;
        gap: 20px;
    }

    .herocomputerwrapper {
        display: flex;
        flex-direction: column;
    }

    .herotitle {
        width: 80%;
    }

    .herodiscription {
        width: 50%;
        padding-top: 30px;
    }

    .herobuttonwrapper {
        width: 50%;
        display: flex;
        flex-direction: row;
        gap: 10px;
        margin-top: 12%;
    }

    .herobuttonwrapper button {
        width: 100%;
    }

    .heroimagewrapper {
        display: block;
        width: 40%;
        max-width: 500px;
    }

    .oportunitiy {
        display: grid;
        grid-template-columns: 
        3fr
        0.5fr;
        position: relative;
    }

    .opportunitytitles {
        width: 80%;
    }

    .opportunitydiscription {
        width: 50%;
    }

    .opportunityimage {
        display: none;
    }

     .servicesubtitle {
        padding-top: 20px;
    }

    .servicestitle {
        font-weight: 600;
    }

    .servicedivision {
        display: none;
    }

    #servicessvgmobile,
    #servicessvgmobiletwo,
    #servicessvgmobilethree {
        display: none;
    }

    #servicessvgtabletone,
    #servicessvgtablettwo,
    #servicessvgtabletthree {
        display: block;
    }

    .websitedevwrapper,
    .socialmediawrapper,
    .digitalmarketingwrapper {
        display: grid;
        grid-template-columns:
            60px
            3fr
            1.2fr;

        align-items: center;
        column-gap: 20px;
        width: 100%;
        max-height: none;
        border-top: rgba(0, 0, 0, 0.2) solid 0.5px;
        padding-top: 0px;
        margin-top: 30px;
    }

    .digitalmarketingwrapper {
        padding-top: 20px;
        padding-bottom: 60px;
    }

    #servicessvgtabletone,
    #servicessvgtablettwo,
    #servicessvgtabletthree {
        width: 55px;
        height: 115px;
        justify-self: start;
    }

    .servicestabletwrapper {
        display: flex;
        flex-direction: column;
        gap: 20px;
        width: 100%;
    }

    .servicewrappertitle {
        width: 100%;
    }

    .servicewrapperdis {
        width: 100%;
    }

    #websitedevelopmentsvgimg {
        width: 80%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }

    .servicesendsvgtablet {
        display: none;
    }

    .servicesvgsocialmediatablet {
        display: block;
        width: 50%;
        margin-left: auto;
        margin-right: auto;
    }

    #servicesvgsocialmediatablet {
        display: none;
    }

    .portfoliotitle {
        padding-bottom: 20px;
    }

    .portfoliofirstsection {
        background: #F2EDE6;
        border-top: rgba(0, 0, 0, 0.25) solid 0.5px;
    }

    .portfolio {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 0px;
    }

    .portfoliothree {
        grid-column: span 2;
    }

    .lightintegratedsection {
        display: none;
    }

    #portfolioprojectsvg {
        float: left;
        margin-left: -25px;
        max-width: 450px;
    }

    .portfoliothree {
        border-top: #F2EDE6 solid 1px;
        border-bottom: #F2EDE6 solid 1px;
    }

    .portfoliothree .portfolioconect {
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
    }

    .portfoliothree .portfolioprojecttitle {
        text-align: center;
        padding-top: 0px;
    }

    .portfoliothree .portfolioprojectdsubtitle {
        text-align: center;
        padding-top: 0px;
    }

    .portfoliothree .portfolioimgwrapper {
        margin-left: auto;
        margin-right: auto;
        margin-top: 0px;
    }

    .portfoliothree .portfolioprojectdiscription {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        padding-top: 0px;
        width: 80%;
    }

    .portfoliothree .portfolioprojectsvg {
        width: 40%;
        max-width: 500px;
    }

    .portfoliofive #portfolioprojectsvg {
        margin-top: -20px;
    }

    .portfoliofive {
        border-bottom: #F2EDE6 solid 1px;
    }

    .aboutus {
        display: flex;
        overflow: hidden;
        position: relative;
    }

    .aboutustitle, .aboutustitletwo {
        width: 60%;
    }

    .aboutusdisc {
        width: 50%;
    }

    .aboutustabletsvg {
        display: block;
        position: absolute;
        width: 35%;
        right: 0px;
    }

    .processmobilesvg {
        display: none;
    }

    .processtabletsvg {
        display: block;
    }

    .contactus {
        display: grid;
        grid-template-columns: 
        1.2fr
        0.5fr;
    }

    .contactusbuttonwrapper {
        gap: 10px;
        justify-content: end;
    }

    .contactustitle {
        width: 90%;
    }

    .contactusdiscription {
        width: 60%;
    }

}